
#ifndef __BLOB_CHAR_BITMAPS__
#define __BLOB_CHAR_BITMAPS__

#include <rtems.h>
extern const rtems_unsigned8 bitmaps[], ascii_bitmaps[], bold_bitmaps[], cursor_bitmap[];

#define BITMAP(n) (bitmaps+((n)<<3))
#define ASCII_BITMAP(n) (ascii_bitmaps+((n)<<3))
#define BOLD_BITMAP(n) (bold_bitmaps+((n)<<3))

#define BM_UD     0
#define BM_U      1
#define BM_D      2
#define BM_LR     3
#define BM_L      4
#define BM_R      5
#define BM_lr     6
#define BM_l      7
#define BM_r      8
#define BM_INFO   9
#define BM_NEWC  12
#define BM_NEWM  15
#define BM_NEWG  18
#define BM_DELC  21
#define BM_DELM  24
#define BM_DELG  27
#define BM_LINK  30
#define BM_ULNK  33




#endif

