#include "char_bitmaps.h"

const rtems_unsigned8 cursor_bitmap[]={0,0,0,0,0,0,0,0};

const rtems_unsigned8 bitmaps[]= {
		/*	  U/D  		*/ 
		/*	.......		*/  
	0x00,	/*	.     .		*/  
	0x00,	/*	.  @  .		*/  
	0x00,	/*	. @@@ .		*/  
	0x00,	/*	.@@@@@.		*/  
	0x00,	/*	.     .		*/  
	0x00,	/*	.@@@@@.		*/  
	0x00,	/*	. @@@ .		*/  
	0x00,	/*	.  @  .		*/  
		/*	.......		*/  

		/*	   U   		*/
		/*	.......		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.  @  .		*/
	0x00,	/*	. @@@ .		*/
	0x00,	/*	.@@@@@.		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x0E,	/*	.     .		*/
		/*	.......		*/

		/*	   D   		*/
		/* 	......		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.@@@@@.		*/
	0x0E,	/*	. @@@ .		*/
	0x0E,	/*	.  @  .		*/
		/*	.......		*/
			
		/*	  L/R  		*/  
		/*	.......		*/  
	0x00,	/*	.@    .		*/  
	0x00,	/*	.@@   .		*/  
	0x00,	/*	.@@@  .		*/  
	0x00,	/*	.@@  @.		*/  
	0x00,	/*	.@  @@.		*/  
	0x0E,	/*	.  @@@.		*/  
	0x0E,	/*	.   @@.		*/  
	0x0E,	/*	.    @.		*/  
		/*	.......		*/  

		/*	   L   		*/
		/*	.......		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.     .		*/
	0x00,	/*	.    @.		*/
	0x0E,	/*	.   @@.		*/
	0x0E,	/*	.  @@@.		*/
	0x0E,	/*	.   @@.		*/
	0x0E,	/*	.    @.		*/
		/*	.......		*/

		/*	   R   		*/
		/*	.......		*/
	0x00,	/*	.@    .		*/
	0x00,	/*	.@@   .		*/
	0x00,	/*	.@@@  .		*/
	0x0E,	/*	.@@   .		*/
	0x0E,	/*	.@    .		*/
	0x0E,	/*	.     .		*/
	0x0E,	/*	.     .		*/
	0x0E,	/*	.     .		*/
		/*	.......		*/

		/*	  L/R   	*/ 
		/*	....... 	*/ 
	0x00,	/*	. @   . 	*/ 
	0x00,	/*	. @@  . 	*/ 
	0x0E,	/*	.  @@ . 	*/ 
	0x0E,	/*	.@@@@@. 	*/ 
	0x0E,	/*	.@@@@@. 	*/ 
	0x0E,	/*	. @@  . 	*/ 
	0x0E,	/*	.  @@ . 	*/ 
	0x0E,	/*	.   @ . 	*/ 
		/*	....... 	*/ 

		/*	   R    	*/
		/*	....... 	*/
	0x1F,	/*	. @   . 	*/
	0x1F,	/*	. @@  . 	*/
	0x0E,	/*	.  @@ . 	*/
	0x0E,	/*	.@@@@@. 	*/
	0x0E,	/*	.@@@@@. 	*/
	0x0E,	/*	.     . 	*/
	0x0E,	/*	.     . 	*/
	0x0E,	/*	.     . 	*/
		/*	....... 	*/

		/*	   L    	*/
		/*	....... 	*/
	0x00,	/*	.     . 	*/
	0x0E,	/*	.     . 	*/
	0x0E,	/*	.     . 	*/
	0x0E,	/*	.@@@@@. 	*/
	0x0E,	/*	.@@@@@. 	*/
	0x0E,	/*	. @@  . 	*/
	0x0E,	/*	.  @@ . 	*/
	0x0E,	/*	.   @ . 	*/
		/*	....... 	*/


		/*	...................	*/
	0x00,	/*	.     .  @@@. @  @.	*/
	0x00,	/*	.     .   @ . @@ @.	*/
	0x00,	/*	.     .  @@@. @ @@.	*/
	0x00,	/*	.     .     .     .	*/
	0x00,	/*	.     .  @@@. @@@ .	*/
	0x00,	/*	.     .  @@ . @ @ .	*/
	0x00,	/*	.     .  @  . @@@ .	*/
	0x00,	/*	.     .     .     .	*/
		/*	...................	*/
	0x07,
	0x02,
	0x07,
	0x00,
	0x07,
	0x06,
	0x04,
	0x00,
	
	0x09,
	0x0D,
	0x0B,
	0x00,
	0x0E,
	0x0A,
	0x0E,
	0x00,

		/*	...................	*/
	0x09,	/*	. @  @. @@@ .@   @.	*/
	0x0D,	/*	. @@ @. @@  .@ @ @.	*/
	0x0B,	/*	. @ @@. @@@ . @ @ .	*/
	0x00,	/*	.     .     .     .	*/
	0x0E,	/*	. @@@ .@@@@ .@  @ .	*/
	0x10,	/*	.@    .@@@  .@  @ .	*/
	0x10,	/*	.@    .@    .@  @ .	*/
	0x0E, 	/*	. @@@ .@@@@ .@@ @@.	*/
	     	/*	...................	*/
	0x0E,
	0x0C,
	0x0E,
	0x00,
	0x1E,
	0x1C,
	0x10,
	0x1E, 
	
	0x11,
	0x15,
	0x0A,
	0x00,
	0x12,
	0x12,
	0x12,
	0x1B,

	     	/*	...................	*/ 
	0x09,	/*	. @  @. @@@ .@   @.	*/ 
	0x0D,	/*	. @@ @. @@  .@ @ @.	*/         
	0x0B,	/*	. @ @@. @@@ . @ @ .	*/         
	0x00,	/*	.     .     .     .	*/         
	0x1B,	/*	.@@ @@. @@@ .@@@  .	*/
	0x15,	/*	.@ @ @.@   @.@  @ .	*/
	0x11,	/*	.@   @.@   @.@  @ .	*/
	0x11, 	/*	.@   @. @@@ .@@@  .	*/
	     	/*	...................	*/
	0x0E,	
	0x0C,	
	0x0E,	
	0x00,	
	0x0E,	
	0x11,	
	0x11,	
	0x0E,	
	     	
	0x11,	
	0x15,	
	0x0A,	
	0x00,	
	0x1C,	
	0x12,	
	0x12,	
	0x1C, 	
 
		/*	...................	*/ 
	0x09,	/*	. @  @. @@@ .@   @.	*/ 
	0x0D,	/*	. @@ @. @@  .@ @ @.	*/         
	0x0B,	/*	. @ @@. @@@ . @ @ .	*/         
	0x00,	/*	.     .     .     .	*/         
	0x06,	/*	.  @@ . @@  .@@@  .	*/         
	0x08,	/*	. @   . @ @ .@  @ .	*/         
	0x09,	/*	. @  @. @@  .@@@  .	*/         
	0x06, 	/*	.  @@ . @ @ .@    .	*/         
	     	/*	...................	*/
	0x0E,	
	0x0C,	
	0x0E,	
	0x00,	
	0x0C,	
	0x0A,	
	0x0C,	
	0x0A, 	
	     	
	0x11,	
	0x15,	
	0x0A,	
	0x00,	
	0x1C,	
	0x12,	
	0x1C,	
	0x10, 	

		/*	...................	*/
	0x06,	/*	.  @@ . @@@ . @   .	*/
	0x05,	/*	.  @ @. @@  . @   .	*/
	0x07,	/*	.  @@@. @@@ . @@@ .	*/
	0x00,	/*	.     .     .     .	*/
	0x0E,	/*	. @@@ .@@@@ .@  @ .	*/
	0x10,	/*	.@    .@@@  .@  @ .	*/
	0x10,	/*	.@    .@    .@  @ .	*/
	0x0E, 	/*	. @@@ .@@@@ .@@ @@.	*/
	     	/*	...................	*/
	0x0E,
	0x0C,
	0x0E,
	0x00,
	0x1E,
	0x1C,
	0x10,
	0x1E, 
	
	0x08,
	0x08,
	0x0E,
	0x00,
	0x12,
	0x12,
	0x12,
	0x1B,

	     	/*	...................	*/ 
	0x06,	/*	.  @@ . @@@ . @   .	*/ 
	0x05,	/*	.  @ @. @@  . @   .	*/         
	0x07,	/*	.  @@@. @@@ . @@@ .	*/         
	0x00,	/*	.     .     .     .	*/         
	0x1B,	/*	.@@ @@. @@@ .@@@  .	*/
	0x15,	/*	.@ @ @.@   @.@  @ .	*/
	0x11,	/*	.@   @.@   @.@  @ .	*/
	0x11, 	/*	.@   @. @@@ .@@@  .	*/
	     	/*	...................	*/
	0x0E,	
	0x0C,	
	0x0E,	
	0x00,	
	0x0E,	
	0x11,	
	0x11,	
	0x0E,	
	     	
	0x08,	
	0x08,	
	0x0E,	
	0x00,	
	0x1C,	
	0x12,	
	0x12,	
	0x1C, 	
 
		/*	...................	*/ 
	0x06,	/*	.  @@ . @@@ . @   .	*/ 
	0x05,	/*	.  @ @. @@  . @   .	*/         
	0x07,	/*	.  @@@. @@@ . @@@ .	*/         
	0x00,	/*	.     .     .     .	*/         
	0x06,	/*	.  @@ . @@  .@@@  .	*/         
	0x08,	/*	. @   . @ @ .@  @ .	*/         
	0x09,	/*	. @  @. @@  .@@@  .	*/         
	0x06, 	/*	.  @@ . @ @ .@    .	*/         
	     	/*	...................	*/
	0x0E,	
	0x0C,	
	0x0E,	
	0x00,	
	0x0C,	
	0x0A,	
	0x0C,	
	0x0A, 	
	     	
	0x08,	
	0x08,	
	0x0E,	
	0x00,	
	0x1C,	
	0x12,	
	0x1C,	
	0x10, 	

		/*	...................	*/
	0x00,	/*	.     .  @  . @@@ .	*/
	0x00,	/*	.     .  @  .  @  .	*/
	0x00,	/*	.     .  @@@. @@@ .	*/
	0x00,	/*	.     .     .     .	*/
	0x00,	/*	.     . @  @. @ @ .	*/
	0x00,	/*	.     . @@ @. @@  .	*/
	0x00,	/*	.     . @ @@. @ @ .	*/
	0x00,	/*	.     .     .     .	*/
		/*	...................	*/
	0x04,
	0x04,
	0x07,
	0x00,
	0x09,
	0x0D,
	0x0B,
	0x00,
	
	0x0E,
	0x04,
	0x0E,
	0x00,
	0x0A,
	0x0C,
	0x0A,
	0x00,

		/*	...................	*/
	0x05,	/*	.  @ @. @  @. @   .	*/
	0x05,	/*	.  @ @. @@ @. @   .	*/
	0x07,	/*	.  @@@. @ @@. @@@ .	*/
	0x00,	/*	.     .     .     .	*/
	0x07,	/*	.  @@@. @  @. @ @ .	*/
	0x02,	/*	.   @ . @@ @. @@  .	*/
	0x07,	/*	.  @@@. @ @@. @ @ .	*/
	0x00,	/*	.     .     .     .	*/
		/*	...................	*/
	0x09,
	0x0D,
	0x0B,
	0x00,
	0x09,
	0x0D,
	0x0B,
	0x00,
	
	0x08,
	0x08,
	0x0E,
	0x00,
	0x0A,
	0x0C,
	0x0A,
	0x00
};




/* a whole 2kb rom image :D */

/* yet another whole 2kb rom image :D */

const rtems_unsigned8 bold_bitmaps[] = {
0, 0, 0, 0, 0, 0, 0, 0, 16, 16, 16, 16, 16, 16, 16, 16, 1, 1, 1, 1, 1, 1, 1, 1,
31, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 31, 16, 16, 16, 16, 16, 16, 16,
31, 31, 1, 1, 1, 1, 1, 1, 1, 31, 16, 16, 16, 16, 16, 16, 16, 1, 1, 1, 1, 1, 1,
1, 31, 0, 0, 0, 31, 0, 0, 0, 0, 16, 16, 16, 31, 16, 16, 16, 16, 16, 16, 16, 31,
0, 0, 0, 0, 0, 0, 0, 31, 16, 16, 16, 16, 1, 1, 1, 31, 0, 0, 0, 0, 0, 0, 0, 31,
1, 1, 1, 1, 1, 1, 1, 31, 1, 1, 1, 1, 31, 1, 1, 31, 1, 1, 1, 1, 31, 16, 16, 31,
16, 16, 16, 16, 31, 16, 16, 31, 0, 0, 0, 0, 31, 1, 1, 31, 0, 0, 0, 0, 31, 0, 0,
31, 16, 16, 16, 16, 31, 0, 0, 31, 1, 1, 1, 1, 31, 0, 0, 31, 0, 0, 0, 0, 31, 0,
0, 31, 0, 0, 0, 31, 0, 0, 0, 31, 0, 0, 0, 31, 17, 17, 17, 31, 17, 17, 17, 31,
16, 16, 16, 31, 16, 16, 16, 31, 1, 1, 1, 31, 1, 1, 1, 31, 0, 0, 0, 31, 16, 16,
16, 31, 0, 0, 0, 31, 1, 1, 1, 31, 16, 16, 16, 31, 0, 0, 0, 31, 1, 1, 1, 31, 0,
0, 0, 31, 0, 0, 0, 0, 0, 0, 0, 0, 12, 12, 12, 12, 12, 0, 12, 12, 27, 27, 27, 0,
0, 0, 0, 0, 0, 10, 31, 10, 31, 10, 0, 0, 4, 15, 20, 14, 5, 21, 14, 4, 24, 25, 2,
4, 8, 19, 3, 0, 12, 18, 20, 8, 21, 18, 13, 0, 6, 6, 12, 0, 0, 0, 0, 0, 3, 14,
24, 24, 24, 24, 14, 3, 24, 14, 3, 3, 3, 3, 14, 24, 0, 4, 21, 14, 21, 4, 0, 0, 0,
12, 12, 30, 30, 12, 12, 0, 0, 0, 0, 0, 0, 12, 12, 16, 0, 0, 0, 31, 31, 0, 0, 0,
0, 0, 0, 0, 0, 12, 12, 0, 3, 3, 6, 6, 12, 12, 24, 24, 14, 31, 27, 27, 27, 27,
31, 14, 6, 14, 30, 6, 6, 6, 31, 31, 14, 31, 19, 3, 14, 24, 31, 31, 14, 31, 3, 6,
7, 3, 31, 14, 3, 7, 15, 27, 31, 31, 3, 3, 31, 31, 24, 31, 31, 3, 31, 14, 14, 31,
24, 30, 31, 27, 31, 14, 31, 31, 3, 6, 12, 12, 12, 12, 14, 31, 27, 14, 31, 27,
31, 14, 14, 31, 27, 31, 15, 3, 31, 14, 0, 0, 12, 12, 0, 12, 12, 0, 0, 0, 12, 12,
0, 12, 12, 16, 3, 6, 12, 24, 24, 12, 6, 3, 0, 31, 31, 0, 31, 31, 0, 0, 24, 12,
6, 3, 3, 6, 12, 24, 14, 27, 19, 6, 12, 0, 12, 12, 14, 31, 19, 21, 23, 16, 31,
15, 14, 31, 27, 27, 31, 31, 27, 27, 30, 31, 27, 30, 30, 27, 31, 30, 14, 31, 27,
24, 24, 27, 31, 14, 30, 31, 27, 27, 27, 27, 31, 30, 31, 31, 24, 30, 30, 24, 31,
31, 31, 31, 24, 30, 30, 24, 24, 24, 14, 31, 24, 27, 27, 27, 31, 14, 27, 27, 27,
31, 31, 27, 27, 27, 30, 30, 12, 12, 12, 12, 30, 30, 3, 3, 3, 3, 27, 27, 31, 14,
27, 27, 30, 28, 30, 27, 27, 27, 24, 24, 24, 24, 24, 24, 31, 31, 17, 27, 31, 27,
27, 27, 27, 27, 19, 27, 27, 31, 31, 27, 27, 25, 14, 31, 27, 27, 27, 27, 31, 14,
30, 31, 27, 31, 30, 24, 24, 24, 14, 31, 27, 27, 27, 26, 31, 13, 30, 31, 27, 30,
31, 27, 27, 27, 14, 31, 24, 30, 15, 3, 31, 14, 31, 31, 12, 12, 12, 12, 12, 12,
27, 27, 27, 27, 27, 27, 31, 14, 27, 27, 27, 27, 27, 27, 14, 4, 27, 27, 27, 27,
31, 31, 27, 17, 27, 27, 27, 14, 14, 27, 27, 27, 27, 27, 27, 27, 14, 4, 4, 4, 31,
31, 3, 6, 12, 24, 31, 31, 14, 14, 12, 12, 12, 12, 14, 14, 24, 24, 12, 12, 6, 6,
3, 3, 14, 14, 6, 6, 6, 6, 14, 14, 4, 14, 27, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
31, 31, 12, 12, 6, 0, 0, 0, 0, 0, 0, 0, 14, 31, 27, 31, 27, 27, 24, 24, 30, 31,
27, 27, 31, 30, 0, 0, 14, 31, 24, 24, 31, 14, 3, 3, 15, 31, 27, 27, 31, 15, 0,
0, 14, 31, 27, 31, 24, 15, 7, 15, 12, 31, 31, 12, 12, 12, 0, 0, 15, 31, 27, 15,
3, 30, 24, 24, 30, 31, 27, 27, 27, 27, 6, 6, 0, 6, 6, 6, 6, 6, 6, 6, 0, 6, 6, 6,
30, 28, 24, 27, 27, 30, 30, 27, 27, 27, 12, 12, 12, 12, 12, 12, 15, 7, 0, 0, 30,
31, 21, 21, 21, 17, 0, 0, 22, 31, 27, 27, 27, 27, 0, 0, 14, 31, 27, 27, 31, 14,
0, 0, 30, 31, 27, 31, 30, 24, 0, 0, 14, 31, 27, 31, 15, 3, 0, 0, 22, 31, 27, 24,
24, 24, 0, 0, 15, 31, 28, 7, 31, 30, 12, 12, 30, 30, 12, 12, 15, 7, 0, 0, 27,
27, 27, 27, 31, 13, 0, 0, 27, 27, 27, 27, 14, 4, 0, 0, 17, 21, 21, 31, 31, 10,
0, 0, 27, 27, 14, 14, 27, 27, 0, 0, 27, 27, 27, 15, 3, 30, 0, 0, 31, 31, 6, 12,
31, 31, 3, 6, 6, 2, 12, 2, 6, 3, 6, 6, 6, 6, 6, 6, 6, 6, 24, 12, 12, 8, 6, 8,
12, 24, 13, 22, 0, 0, 0, 0, 0, 0, 10, 21, 10, 21, 10, 21, 10, 21, 0, 0, 0, 0, 0,
0, 0, 0, 4, 4, 4, 4, 4, 4, 4, 4, 0, 0, 0, 31, 0, 0, 0, 0, 4, 4, 4, 31, 4, 4, 4,
4, 4, 4, 4, 7, 0, 0, 0, 0, 4, 4, 4, 28, 0, 0, 0, 0, 0, 0, 0, 28, 4, 4, 4, 4, 0,
0, 0, 7, 4, 4, 4, 4, 4, 4, 4, 7, 4, 4, 4, 4, 4, 4, 4, 28, 4, 4, 4, 4, 4, 4, 4,
31, 0, 0, 0, 0, 0, 0, 0, 31, 4, 4, 4, 4, 4, 4, 4, 6, 4, 4, 4, 4, 4, 4, 4, 12, 4,
4, 4, 4, 4, 4, 4, 6, 0, 0, 0, 0, 4, 4, 4, 12, 0, 0, 0, 0, 0, 0, 0, 6, 4, 4, 4,
4, 0, 0, 0, 12, 4, 4, 4, 4, 0, 0, 0, 30, 0, 0, 0, 0, 0, 4, 2, 31, 2, 4, 0, 0, 0,
4, 8, 31, 8, 4, 0, 0, 4, 4, 4, 4, 4, 21, 14, 4, 4, 14, 21, 4, 4, 4, 4, 4, 4, 4,
14, 31, 14, 4, 4, 4, 4, 4, 14, 31, 14, 4, 4, 4, 0, 4, 6, 31, 6, 4, 0, 0, 0, 4,
12, 31, 12, 4, 0, 0, 0, 12, 14, 31, 14, 12, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
0, 0, 0, 12, 12, 0, 12, 12, 12, 12, 12, 0, 1, 14, 19, 20, 24, 14, 16, 6, 15, 12,
30, 30, 12, 13, 22, 17, 14, 31, 27, 31, 14, 17, 0, 17, 17, 10, 31, 4, 31, 4, 14,
12, 12, 12, 0, 0, 12, 12, 12, 7, 8, 14, 31, 31, 14, 2, 28, 0, 27, 27, 0, 0, 0,
0, 0, 14, 17, 23, 25, 23, 17, 14, 0, 14, 2, 10, 14, 0, 14, 0, 0, 0, 0, 9, 18,
18, 9, 0, 0, 0, 0, 0, 31, 1, 0, 0, 0, 0, 0, 0, 14, 14, 0, 0, 0, 14, 17, 29, 27,
29, 27, 14, 0, 0, 14, 14, 0, 0, 0, 0, 0, 12, 30, 30, 12, 0, 0, 0, 0, 0, 4, 31,
4, 0, 31, 0, 0, 24, 4, 8, 16, 28, 0, 0, 0, 24, 4, 8, 4, 24, 0, 0, 0, 14, 12, 16,
0, 0, 0, 0, 0, 0, 0, 27, 27, 27, 31, 22, 16, 15, 29, 29, 29, 13, 5, 5, 5, 0, 0,
6, 15, 15, 6, 0, 0, 0, 0, 0, 0, 0, 4, 2, 12, 8, 24, 8, 8, 28, 0, 0, 0, 12, 18,
12, 0, 30, 0, 0, 0, 0, 0, 18, 9, 9, 18, 0, 0, 17, 17, 18, 4, 9, 11, 23, 17, 17,
17, 18, 4, 14, 9, 18, 23, 25, 13, 14, 28, 9, 11, 23, 17, 12, 12, 0, 12, 6, 19,
27, 14, 12, 2, 14, 31, 27, 31, 27, 27, 6, 8, 14, 31, 27, 31, 27, 27, 4, 10, 14,
31, 27, 31, 27, 27, 13, 22, 14, 31, 27, 31, 27, 27, 10, 0, 14, 31, 27, 31, 27,
27, 14, 17, 14, 31, 27, 31, 27, 27, 11, 31, 20, 23, 31, 28, 23, 23, 14, 31, 24,
24, 24, 31, 14, 24, 12, 2, 31, 24, 30, 24, 31, 31, 6, 8, 31, 24, 30, 24, 31, 31,
4, 10, 31, 24, 30, 24, 31, 31, 10, 0, 31, 24, 30, 24, 31, 31, 12, 2, 15, 15, 6,
6, 15, 15, 6, 8, 15, 15, 6, 6, 15, 15, 4, 10, 15, 15, 6, 6, 15, 15, 10, 0, 15,
15, 6, 6, 15, 15, 30, 31, 9, 29, 9, 9, 31, 30, 13, 22, 19, 27, 31, 31, 27, 25,
12, 2, 14, 31, 27, 27, 31, 14, 6, 8, 14, 31, 27, 27, 31, 14, 4, 10, 14, 31, 27,
27, 31, 14, 13, 22, 14, 31, 27, 27, 31, 14, 10, 0, 14, 31, 27, 27, 31, 14, 0,
17, 10, 4, 10, 17, 0, 0, 1, 15, 19, 21, 21, 25, 30, 16, 12, 2, 27, 27, 27, 27,
31, 14, 6, 8, 27, 27, 27, 27, 31, 14, 4, 10, 27, 27, 27, 27, 31, 14, 10, 0, 27,
27, 27, 27, 31, 14, 6, 8, 27, 27, 27, 14, 4, 4, 30, 12, 14, 13, 13, 14, 12, 30,
14, 25, 26, 30, 25, 25, 26, 24, 12, 2, 14, 31, 27, 27, 31, 27, 6, 8, 14, 31, 27,
27, 31, 27, 4, 10, 14, 31, 27, 27, 31, 27, 13, 22, 14, 31, 27, 27, 31, 27, 10,
0, 14, 31, 27, 27, 31, 27, 14, 17, 14, 31, 27, 27, 31, 27, 0, 14, 31, 21, 22,
20, 31, 15, 0, 0, 14, 31, 24, 31, 14, 24, 12, 2, 14, 31, 27, 31, 24, 15, 6, 8,
14, 31, 27, 31, 24, 15, 4, 10, 14, 31, 27, 31, 24, 15, 10, 0, 14, 31, 27, 31,
24, 15, 12, 2, 0, 12, 12, 12, 12, 12, 6, 8, 0, 12, 12, 12, 12, 12, 4, 10, 0, 12,
12, 12, 12, 12, 0, 10, 0, 12, 12, 12, 12, 12, 27, 12, 18, 14, 31, 27, 31, 14,
13, 22, 0, 22, 31, 27, 27, 27, 12, 2, 14, 31, 27, 27, 31, 14, 6, 8, 14, 31, 27,
27, 31, 14, 4, 10, 14, 31, 27, 27, 31, 14, 13, 22, 14, 31, 27, 27, 31, 14, 10,
0, 14, 31, 27, 27, 31, 14, 14, 14, 0, 31, 31, 0, 14, 14, 0, 1, 14, 31, 27, 31,
14, 16, 12, 2, 27, 27, 27, 27, 31, 13, 6, 8, 27, 27, 27, 27, 31, 13, 4, 10, 27,
27, 27, 27, 31, 13, 10, 0, 27, 27, 27, 27, 31, 13, 6, 8, 27, 27, 27, 15, 3, 30,
24, 24, 28, 26, 26, 28, 24, 24, 10, 0, 27, 27, 27, 15, 3, 30, };


const rtems_unsigned8 ascii_bitmaps/*_5x7*/[] = {
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
4, 4, 4, 4, 4, 0, 4, 0,	
10, 10, 0, 0, 0, 0, 0, 0,	
0, 10, 31, 10, 31, 10, 0, 0,	
4, 15, 20, 14, 5, 30, 4, 0,	
25, 26, 2, 4, 8, 11, 19, 0,	
12, 18, 20, 8, 21, 18, 13, 0,	
4, 4, 0, 0, 0, 0, 0, 0,	
2, 4, 8, 8, 8, 4, 2, 0,	
8, 4, 2, 2, 2, 4, 8, 0,	
0, 4, 21, 14, 21, 4, 0, 0,	
0, 4, 4, 31, 4, 4, 0, 0,	
0, 0, 0, 0, 12, 12, 16, 0,	
0, 0, 0, 31, 0, 0, 0, 0,	
0, 0, 0, 0, 12, 12, 0, 0,	
1, 1, 2, 4, 8, 16, 16, 0,	
14, 17, 19, 21, 25, 17, 14, 0,	
4, 12, 4, 4, 4, 4, 14, 0,	
14, 17, 1, 2, 4, 8, 31, 0,	
31, 17, 1, 6, 1, 17, 14, 0,	
2, 6, 10, 18, 31, 2, 2, 0,	
31, 16, 30, 1, 1, 17, 14, 0,	
14, 17, 16, 30, 17, 17, 14, 0,	
31, 1, 1, 2, 4, 4, 4, 0,	
14, 17, 17, 14, 17, 17, 14, 0,	
14, 17, 17, 15, 1, 17, 14, 0,	
0, 12, 12, 0, 12, 12, 0, 0,	
0, 12, 12, 0, 12, 12, 16, 0,	
2, 4, 8, 16, 8, 4, 2, 0,	
0, 0, 31, 0, 31, 0, 0, 0,	
8, 4, 2, 1, 2, 4, 8, 0,	
14, 17, 1, 2, 4, 0, 4, 0,	
14, 17, 19, 21, 23, 16, 15, 0,	
14, 17, 17, 31, 17, 17, 17, 0,	
30, 17, 17, 30, 17, 17, 30, 0,	
14, 17, 16, 16, 16, 17, 14, 0,	
30, 17, 17, 17, 17, 17, 30, 0,	
31, 16, 16, 30, 16, 16, 31, 0,	
31, 16, 16, 30, 16, 16, 16, 0,	
14, 17, 16, 19, 17, 17, 14, 0,	
17, 17, 17, 31, 17, 17, 17, 0,	
14, 4, 4, 4, 4, 4, 14, 0,	
1, 1, 1, 1, 17, 17, 14, 0,	
17, 18, 20, 24, 20, 18, 17, 0,	
16, 16, 16, 16, 16, 16, 31, 0,	
17, 27, 21, 21, 17, 17, 17, 0,	
17, 25, 21, 19, 17, 17, 17, 0,	
14, 17, 17, 17, 17, 17, 14, 0,	
30, 17, 17, 30, 16, 16, 16, 0,	
14, 17, 17, 17, 17, 14, 1, 0,	
30, 17, 17, 30, 17, 17, 17, 0,	
14, 17, 16, 14, 1, 17, 14, 0,	
31, 4, 4, 4, 4, 4, 4, 0,	
17, 17, 17, 17, 17, 17, 14, 0,	
17, 17, 17, 17, 17, 10, 4, 0,	
17, 17, 17, 17, 21, 27, 17, 0,	
17, 10, 4, 4, 4, 10, 17, 0,	
17, 17, 17, 10, 4, 4, 4, 0,	
31, 1, 2, 4, 8, 16, 31, 0,	
12, 8, 8, 8, 8, 8, 12, 0,	
0, 16, 8, 4, 2, 1, 0, 0,	
6, 2, 2, 2, 2, 2, 6, 0,	
4, 10, 17, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 31, 0,	
6, 4, 2, 0, 0, 0, 0, 0,	
0, 0, 14, 1, 15, 17, 15, 0,	
16, 16, 30, 17, 17, 17, 30, 0,	
0, 0, 15, 16, 16, 16, 15, 0,	
1, 1, 15, 17, 17, 17, 15, 0,	
0, 0, 14, 17, 31, 16, 14, 0,	
3, 4, 31, 4, 4, 4, 4, 0,	
0, 0, 15, 17, 15, 1, 14, 0,	
16, 16, 22, 25, 17, 17, 17, 0,	
4, 0, 12, 4, 4, 4, 14, 0,	
2, 0, 6, 2, 2, 18, 12, 0,	
16, 16, 18, 20, 24, 20, 18, 0,	
12, 4, 4, 4, 4, 4, 14, 0,	
0, 0, 26, 21, 21, 21, 21, 0,	
0, 0, 22, 25, 17, 17, 17, 0,	
0, 0, 14, 17, 17, 17, 14, 0,	
0, 0, 30, 17, 30, 16, 16, 0,	
0, 0, 15, 17, 15, 1, 1, 0,	
0, 0, 11, 12, 8, 8, 8, 0,	
0, 0, 14, 16, 14, 1, 30, 0,	
4, 4, 31, 4, 4, 4, 3, 0,	
0, 0, 17, 17, 17, 19, 13, 0,	
0, 0, 17, 17, 17, 10, 4, 0,	
0, 0, 17, 17, 21, 21, 10, 0,	
0, 0, 17, 10, 4, 10, 17, 0,	
0, 0, 17, 17, 15, 1, 14, 0,	
0, 0, 31, 2, 4, 8, 31, 0,	
3, 4, 4, 8, 4, 4, 3, 0,	
4, 4, 4, 4, 4, 4, 4, 0,	
24, 4, 4, 2, 4, 4, 24, 0,	
8, 21, 2, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
6, 9, 28, 8, 28, 9, 6, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
0, 0, 0, 0, 0, 0, 0, 0,	
4, 0, 4, 4, 4, 4, 4, 0,	
4, 15, 20, 20, 20, 15, 4, 0,	
6, 9, 8, 30, 8, 8, 31, 0,	
0, 17, 14, 17, 14, 17, 0, 0,	
17, 10, 31, 4, 31, 4, 4, 0,	
4, 4, 4, 0, 4, 4, 4, 0,	
14, 17, 12, 19, 14, 1, 30, 0,	
10, 0, 0, 0, 0, 0, 0, 0,	
14, 17, 23, 25, 23, 17, 14, 0,	
4, 2, 14, 10, 6, 0, 14, 0,	
0, 0, 9, 18, 9, 0, 0, 0,	
0, 0, 0, 14, 2, 0, 0, 0,	
0, 0, 0, 14, 0, 0, 0, 0,	
14, 17, 29, 27, 29, 27, 14, 0,	
31, 0, 0, 0, 0, 0, 0, 0,	
6, 9, 6, 0, 0, 0, 0, 0,	
0, 4, 14, 4, 0, 14, 0, 0,	
12, 2, 4, 8, 14, 0, 0, 0,	
12, 2, 4, 2, 12, 0, 0, 0,	
7, 6, 8, 0, 0, 0, 0, 0,	
0, 17, 17, 17, 25, 22, 16, 0,	
15, 29, 29, 13, 5, 5, 5, 0,	
0, 0, 0, 4, 0, 0, 0, 0,	
0, 0, 0, 0, 4, 2, 12, 0,	
4, 12, 4, 4, 4, 0, 0, 0,	
14, 10, 14, 0, 14, 0, 0, 0,	
0, 0, 18, 9, 18, 0, 0, 0,	
9, 10, 4, 11, 21, 7, 1, 0,	
17, 18, 4, 14, 17, 2, 7, 0,	
24, 9, 26, 5, 11, 23, 1, 0,	
4, 0, 4, 8, 16, 17, 14, 0,	
8, 4, 14, 17, 31, 17, 17, 0,	
2, 4, 14, 17, 31, 17, 17, 0,	
4, 10, 14, 17, 31, 17, 17, 0,	
13, 18, 14, 17, 31, 17, 17, 0,	
10, 0, 14, 17, 31, 17, 17, 0,	
4, 0, 14, 17, 31, 17, 17, 0,	
11, 20, 20, 22, 28, 20, 23, 0,	
15, 16, 16, 16, 15, 2, 14, 0,	
8, 4, 31, 16, 30, 16, 31, 0,	
2, 4, 31, 16, 30, 16, 31, 0,	
4, 10, 31, 16, 30, 16, 31, 0,	
10, 0, 31, 16, 30, 16, 31, 0,	
8, 4, 14, 4, 4, 4, 14, 0,	
2, 4, 14, 4, 4, 4, 14, 0,	
4, 10, 14, 4, 4, 4, 14, 0,	
10, 0, 14, 4, 4, 4, 14, 0,	
14, 9, 9, 29, 9, 9, 14, 0,	
13, 18, 17, 25, 21, 19, 17, 0,	
8, 4, 14, 17, 17, 17, 14, 0,	
2, 4, 14, 17, 17, 17, 14, 0,	
4, 10, 14, 17, 17, 17, 14, 0,	
13, 22, 14, 17, 17, 17, 14, 0,	
10, 0, 14, 17, 17, 17, 14, 0,	
0, 0, 0, 10, 4, 10, 0, 0,	
1, 14, 19, 21, 25, 14, 16, 0,	
8, 4, 17, 17, 17, 17, 14, 0,	
2, 4, 17, 17, 17, 17, 14, 0,	
4, 10, 17, 17, 17, 17, 14, 0,	
10, 0, 17, 17, 17, 17, 14, 0,	
2, 4, 17, 17, 10, 4, 4, 0,	
28, 8, 14, 9, 14, 8, 28, 0,	
14, 17, 30, 18, 17, 25, 22, 0,	
8, 4, 14, 1, 15, 17, 15, 0,	
2, 4, 14, 1, 15, 17, 15, 0,	
4, 10, 14, 1, 15, 17, 15, 0,	
13, 18, 14, 1, 15, 17, 15, 0,	
10, 0, 14, 1, 15, 17, 15, 0,	
4, 0, 14, 1, 15, 17, 15, 0,	
0, 0, 26, 5, 15, 20, 15, 0,	
0, 15, 16, 16, 15, 2, 14, 0,	
8, 4, 14, 17, 31, 16, 15, 0,	
2, 4, 14, 17, 31, 16, 15, 0,	
4, 10, 14, 17, 31, 16, 15, 0,	
10, 0, 14, 17, 31, 16, 15, 0,	
8, 4, 0, 4, 4, 4, 4, 0,	
2, 4, 0, 4, 4, 4, 4, 0,	
4, 10, 0, 4, 4, 4, 4, 0,	
0, 10, 0, 4, 4, 4, 4, 0,	
19, 12, 18, 14, 17, 17, 14, 0,	
13, 18, 0, 22, 25, 17, 17, 0,	
8, 4, 0, 14, 17, 17, 14, 0,	
2, 4, 0, 14, 17, 17, 14, 0,	
4, 10, 0, 14, 17, 17, 14, 0,	
13, 22, 0, 14, 17, 17, 14, 0,	
10, 0, 0, 14, 17, 17, 14, 0,	
0, 4, 0, 31, 0, 4, 0, 0,	
1, 14, 17, 17, 17, 14, 16, 0,	
8, 4, 0, 17, 17, 19, 13, 0,	
2, 4, 0, 17, 17, 19, 13, 0,	
4, 10, 0, 17, 17, 19, 13, 0,	
10, 0, 0, 17, 17, 19, 13, 0,	
2, 4, 17, 17, 15, 1, 6, 0,	
16, 28, 18, 18, 28, 16, 16, 0,	
10, 0, 17, 17, 15, 1, 14, 0,	
};

