;*******************************************************************************
; C H A M E L E O N   DSP Assembler file                                       *
;*******************************************************************************
; Copyright (C) 2001-2003 Soundart                                             *
; www.soundart-hot.com                                                         *
; support@soundart-hot.com                                                     *
;*******************************************************************************

	section	host_asm global
	
	org	p:

host_receiver_data_full:
	move	(r6)+
	move	r0,x:(r6)+
	move	m0,x:(r6)+
	move	x:Fm_pHostRxDataWrite,r0
	move	x:Fm_nHostBufferMask,m0
	move	a2,x:(r6)+
	move	a1,x:(r6)+
	move	a0,x:(r6)+
	move	x0,x:(r6)

	movep	x:<<$FFFFC6,x:(r0)+
	move	(r0)+
	move	r0,a
	move	x:Fm_pHostRxDataRead,x0
	cmp	x0,a			(r0)-
	bne	_L1
	bclr	#0,x:<<$FFFFC2
_L1:
	move	r0,x:Fm_pHostRxDataWrite
	move	x:(r6)-,x0
	move	x:(r6)-,a0
	move	x:(r6)-,a1
	move	x:(r6)-,a2
	move	x:(r6)-,m0
	move	x:(r6)-,r0
	rti


;*******************************************************************************

host_transmitter_data_empty:
	move	(r6)+
	move	r0,x:(r6)+
	move	m0,x:(r6)+
	move	x:Fm_pHostTxDataRead,r0
	move	x:Fm_nHostBufferMask,m0
	move	a2,x:(r6)+
	move	a1,x:(r6)+
	move	a0,x:(r6)+
	move	x0,x:(r6)

	movep	x:(r0)+,x:<<$FFFFC7
	move	r0,a
	move	x:Fm_pHostTxDataWrite,x0
	cmp	x0,a
	bne	_L2
	bclr	#1,x:<<$FFFFC2
_L2:
	move	r0,x:Fm_pHostTxDataRead
	move	x:(r6)-,x0
	move	x:(r6)-,a0
	move	x:(r6)-,a1
	move	x:(r6)-,a2
	move	x:(r6)-,m0
	move	x:(r6)-,r0
	rti

;*******************************************************************************

	endsec


	section	interrupts

	org	p:$000060
	
	jsr	>host_receiver_data_full
	jsr	>host_transmitter_data_empty

	endsec
