/* Copyright (C) Motorola 1990, 1991, 1992, 1995 */

#include <stdio.h>
#include <stddef.h>
#include <errno.h>

/* this function may be registered with atexit ( ) to flush all stdio
   buffers when the program terminates. */

int __already_registered_p;

void __stdio_cleanup ( void )
{
    (void) fflush ( NULL );
}

int __write ( int descriptor, void *data, size_t nmemb )
{
#ifdef DEBUG
	void WriteHostData(int nDataSize, int *pData);

	if (descriptor == 1)
	{
		int i;
		int *pData = (int *) data;
		
		for (i=0; i<nmemb ;i++)
			pData[i] |= 0xFF0000;

		WriteHostData(nmemb, pData);
	}
#endif
	return nmemb;
}
